<!DOCTYPE html>

<html lang="ru">
    <head>
        <meta charset="UTF-8">
        <title>
            Back 3
        </title>

        <link rel="stylesheet" href="style.css">

    </head>

    <body>
        <header>
          <div class="block">
            <img id="img" src="logo.jpg" alt="logo">
          </div>

          <div id="name">Back 3</div>
        </header>

        <nav>
            <a id="r" class="hr" href="#reffers">Ссылки</a>

            <a class="hr" href="#table">Таблица</a>

            <a id="l" class="hr" href="#form">Форма</a>
        </nav>

      <div class="block">
      <div id="reffers">

        <p><a id="top"></a></p>

      <div id="form">

        <h2>Форма</h2>

    <form action="example.com" method="POST">

      <label> Текстовое поле:<br/>
        <input name="field-name" value="Меня зовут: "/>
      </label><br/>

      <label> E-mail:<br/>
        <input name="field-email" value="abc123@example.com" type="email"/>
      </label><br/>

      <label> Дата Рождения:<br/>
        <input name="field-date" value="2020-01-01" type="date"/>
      </label><br/>

      Пол:<br/>
      <label><input type="radio" checked="checked" name="radio1" value="М"/>
        М</label>
      <label><input type="radio" name="radio1" value="Ж"/>
        Ж</label><br/>

      Кол-во конечностей:<br/>
      <label><input type="radio" checked="checked" name="radio2" value="1"/>
        1</label>
      <label><input type="radio" name="radio2" value="4"/>
        4</label>
        <label><input type="radio" name="radio2" value="6"/>
          6</label>
      <label><input type="radio" name="radio2" value="8"/>
        8</label>
        <label><input type="radio" name="radio2" value="10"/>
          10</label>
      <label><input type="radio" name="radio2" value="11"/>
        >10</label><br/>

        <label>
            Сверхспособности:
            <br/>
            <select name="field-name-4[]" multiple="multiple">
              <option value="1" selected="selected">Бессмертие</option>
              <option value="2">Прохождение сквозь стены</option>
              <option value="3">Левитация</option>
              <option value="4">Дыхание под водой</option>
              <option value="5">Сверхсила</option>
              <option value="6">Телепатия</option>
              <option value="7">Телекинез</option>
              <option value="8">Ясновидение</option>
              <option value="9">Телепортация</option>
              <option value="10">Невидимость</option>
            </select>
          </label><br/>

      <label>
        Биография:<br/>
        <textarea name="field-name2">Расскажите о себе: </textarea>
      </label><br/>

      С контрактом ознакомлен<br/>
      <label><input type="checkbox" checked="checked" name="check1"/>
        Согласен со всем</label><br/>

      <input type="submit" value="Отправить"/>
    </form>

    <p><a id="bottom"></a></p>
    </div></div>

      <footer>
        <p id="last">(с) Александр Турищев 2020</p>
      </footer>
          </body>
</html>
